Subject: Ticket Assigned - esc store av 8164847741
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 07:15:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc store av 8164847741 emma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emma Bot:  Hi Emma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8164847741 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565105766            11:03 AM, 09th Apr                   Mohammed                    Hi Emma, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:04 AM, 09th Apr                     emma                    I need my order today. Will it be ready?           11:05 AM, 09th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:05 AM, 09th Apr                   Mohammed                   We have checked and it appears that the following order number: 8164847741 was placed on 08/04/2022. Please note the delivery time frame to store is 1-2 business days.           11:07 AM, 09th Apr                     emma                    Do you have these bottles in stock at the Salmiya Centrepoint?           11:07 AM, 09th Apr                     emma                    I need it todays           11:07 AM, 09th Apr                   Mohammed                   Please allow us some time and we will get back to you regarding the availability for this item in Salmiya store           11:09 AM, 09th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:09 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           11:09 AM, 09th Apr                     emma                    Ok. No please just check if they are in stock at the Salmiya store           11:10 AM, 09th Apr                   Mohammed                   We will reply to you regarding to that ASAP.           11:12 AM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147980